Bug 144746 - yum update for pcmcia-cs-3.2.7-1.8.2.2 requires smp kernel
yum update for pcmcia-cs-3.2.7-1.8.2.2 requires smp kernel
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-10 22:36 EST by JCC
Modified: 2014-01-21 17:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 14:22:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JCC 2005-01-10 22:36:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Yum lists the dependency: kernel-smp 2.6.10-1.8_FC2.i686, when I
attempt to update pcmcia-cs.  My platform is uniprocessor and I do not
want to install and configure a smp kernel.

My platform is a compaq presario 2100 laptop with AMD Athlon processor.

Version-Release number of selected component (if applicable):
yum-2.0.7-1.1

How reproducible:
Always

Steps to Reproduce:
1. yum update pcmcia-cs
2. see the resulting dependency list
3.
    

Actual Results:  yum listed the dependency: kernel-smp 2.6.10-1.8_FC2.i686

Expected Results:  perhaps other dependencies, but not a smp kernel
for a uniprocessor platform

Additional info:
Comment 1 Seth Vidal 2005-01-10 23:09:19 EST
can you run 'yum list updates' and output the results herE?
Comment 2 Matthew Miller 2005-04-26 12:13:01 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Seth Vidal 2005-07-29 14:22:09 EDT
closing as no info given.

Note You need to log in before you can comment on or make changes to this bug.